Enviar respuesta 
Modo: Arena [1v1]
Autor Mensaje       Nombre: Arena Mod       Categoría: Gameplay       Juego: Counter-Strike
MonSter .RUCA Sin conexión
Miembro


Mensajes: 51
Registro en: Jun 2017
Reputación: 0
Mensaje: #31
RE: Modo: Arena [1v1]
Lo hice todo, pero debo haber instalado algo incorrectamente. ¿Puedo ayudarme?

tiene que ser steam server?
(Este mensaje fue modificado por última vez en: 15/06/2017 05:03 PM por MonSter .RUCA.)
15/06/2017 05:01 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Skylar Sin conexión
Miembro Destacado


Trebol de oro 1k
Mensajes: 1,138
Registro en: Feb 2015
Reputación: 18
Mensaje: #32
RE: Modo: Arena [1v1]
(15/06/2017 05:01 PM)MonSter .RUCA escribió:  Lo hice todo, pero debo haber instalado algo incorrectamente. ¿Puedo ayudarme?

tiene que ser steam server?

Si no me equivoco, funciona con AMXX 1.8.3

Image

"La verdad es dura, pero es más dura la verdura."
15/06/2017 05:53 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
MonSter .RUCA Sin conexión
Miembro


Mensajes: 51
Registro en: Jun 2017
Reputación: 0
Mensaje: #33
RE: Modo: Arena [1v1]
Estoy usando AMXX 1.8.2

Ya he resuelto el problema

Gracias
(Este mensaje fue modificado por última vez en: 15/06/2017 08:36 PM por MonSter .RUCA.)
15/06/2017 08:22 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
alanfx Sin conexión
Miembro


Mensajes: 108
Registro en: May 2017
Reputación: 0
Mensaje: #34
RE: Modo: Arena [1v1]
Gran aporte, mire este mod en un servidor hace unos dias, pero ya cambiaron de IP la puse y no funciona xD son como de 12 slots creo o no recuerdo! pero cuando lo jugue estuvo muy bien y supongo que es el mismo mod..

ImageImage
27/06/2017 09:54 PM
Encuentra todos sus mensajes Cita este mensaje en tu respuesta
IvoFacundo Sin conexión
Miembro Junior


Mensajes: 7
Registro en: May 2014
Reputación: 0
Mensaje: #35
RE: Modo: Arena [1v1]
(02/01/2017 08:30 PM)elasesino escribió:  
(02/01/2017 08:18 PM)Web Controller escribió:  
(02/01/2017 08:12 PM)elasesino escribió:  Hola buenas me da este error al compilarlo saben porque será?
Image

Necesitas AMX Mod X 1.8.3 creo.

Si gracias ya me funciona

HOla donde puedo descargar el instalador del amx 1.8.3? estoy tratando de compilar pero me aparece ese mismo error, lo pudiste solucionar? Gracias.

-------------------------------------------
Jugando Counter Strike Everyday Gran sonrisa
-------------------------------------------

Fap Thats what she said
05/07/2017 03:23 PM
Visita su sitio web Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Kross Sin conexión
Miembro


Trebol purpura
Mensajes: 173
Registro en: Mar 2017
Reputación: 4
Mensaje: #36
RE: Modo: Arena [1v1]
(05/07/2017 03:23 PM)IvoFacundo escribió:  
(02/01/2017 08:30 PM)elasesino escribió:  
(02/01/2017 08:18 PM)Web Controller escribió:  
(02/01/2017 08:12 PM)elasesino escribió:  Hola buenas me da este error al compilarlo saben porque será?
Image

Necesitas AMX Mod X 1.8.3 creo.

Si gracias ya me funciona

HOla donde puedo descargar el instalador del amx 1.8.3? estoy tratando de compilar pero me aparece ese mismo error, lo pudiste solucionar? Gracias.

por lo visto a un no hay instalador para amx 1.8.3 pero lo puedes actualizar guiándote de este link http://generationcs.com/posts/pluginsysc...1-8-3.html , saludos.

Image
05/07/2017 04:10 PM
Visita su sitio web Encuentra todos sus mensajes Cita este mensaje en tu respuesta
IvoFacundo Sin conexión
Miembro Junior


Mensajes: 7
Registro en: May 2014
Reputación: 0
Mensaje: #37
RE: Modo: Arena [1v1]
(05/07/2017 04:10 PM)Kross escribió:  
(05/07/2017 03:23 PM)IvoFacundo escribió:  
(02/01/2017 08:30 PM)elasesino escribió:  
(02/01/2017 08:18 PM)Web Controller escribió:  
(02/01/2017 08:12 PM)elasesino escribió:  Hola buenas me da este error al compilarlo saben porque será?
Image

Necesitas AMX Mod X 1.8.3 creo.

Si gracias ya me funciona

HOla donde puedo descargar el instalador del amx 1.8.3? estoy tratando de compilar pero me aparece ese mismo error, lo pudiste solucionar? Gracias.

por lo visto a un no hay instalador para amx 1.8.3 pero lo puedes actualizar guiándote de este link http://generationcs.com/posts/pluginsysc...1-8-3.html , saludos.

Y actualizandolo de esta forma (copiando y reemplazando archivos) ya funciona bien el compilador?, perdon soy nuevo en esto.

-------------------------------------------
Jugando Counter Strike Everyday Gran sonrisa
-------------------------------------------

Fap Thats what she said
05/07/2017 04:14 PM
Visita su sitio web Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Kross Sin conexión
Miembro


Trebol purpura
Mensajes: 173
Registro en: Mar 2017
Reputación: 4
Mensaje: #38
RE: Modo: Arena [1v1]
(05/07/2017 04:14 PM)IvoFacundo escribió:  
(05/07/2017 04:10 PM)Kross escribió:  
(05/07/2017 03:23 PM)IvoFacundo escribió:  
(02/01/2017 08:30 PM)elasesino escribió:  
(02/01/2017 08:18 PM)Web Controller escribió:  Necesitas AMX Mod X 1.8.3 creo.

Si gracias ya me funciona

HOla donde puedo descargar el instalador del amx 1.8.3? estoy tratando de compilar pero me aparece ese mismo error, lo pudiste solucionar? Gracias.

por lo visto a un no hay instalador para amx 1.8.3 pero lo puedes actualizar guiándote de este link http://generationcs.com/posts/pluginsysc...1-8-3.html , saludos.

Y actualizandolo de esta forma (copiando y reemplazando archivos) ya funciona bien el compilador?, perdon soy nuevo en esto.
No se realmente pero creo que si, pero en el link que te pase explican detalladamente, no uso amx 1.8.3 uso mas amx 1.8.2, saludos.

Image
05/07/2017 04:18 PM
Visita su sitio web Encuentra todos sus mensajes Cita este mensaje en tu respuesta
IvoFacundo Sin conexión
Miembro Junior


Mensajes: 7
Registro en: May 2014
Reputación: 0
Mensaje: #39
RE: Modo: Arena [1v1]
(05/07/2017 04:18 PM)Kross escribió:  
(05/07/2017 04:14 PM)IvoFacundo escribió:  
(05/07/2017 04:10 PM)Kross escribió:  
(05/07/2017 03:23 PM)IvoFacundo escribió:  
(02/01/2017 08:30 PM)elasesino escribió:  Si gracias ya me funciona

HOla donde puedo descargar el instalador del amx 1.8.3? estoy tratando de compilar pero me aparece ese mismo error, lo pudiste solucionar? Gracias.

por lo visto a un no hay instalador para amx 1.8.3 pero lo puedes actualizar guiándote de este link http://generationcs.com/posts/pluginsysc...1-8-3.html , saludos.

Y actualizandolo de esta forma (copiando y reemplazando archivos) ya funciona bien el compilador?, perdon soy nuevo en esto.
No se realmente pero creo que si, pero en el link que te pase explican detalladamente, no uso amx 1.8.3 uso mas amx 1.8.2, saludos.

Esta bien muchas gracias igualmente, pero lo digo por lo que te respondieron anteriormente por tu error "Tenes que usar el amx mod 1.8.3" a lo que le respondiste "si gracias ya funciono", por eso deduzco que usaste el 1.8.3 y te soluciono ese error, me explico? jaja, tengo el mismo error por eso.

-------------------------------------------
Jugando Counter Strike Everyday Gran sonrisa
-------------------------------------------

Fap Thats what she said
05/07/2017 04:20 PM
Visita su sitio web Encuentra todos sus mensajes Cita este mensaje en tu respuesta
Enviar respuesta 


Salto de foro:


Usuario(s) navegando en este tema: 1 invitado(s)

Contáctanos | Allied Modders en español | Volver arriba | Volver al contenido | Archivo (Modo simple) | Sindicación RSS